aboutsummaryrefslogtreecommitdiff
path: root/package
Commit message (Expand)AuthorAgeFilesLines
...
* gnutls: security bump to version 3.3.14Gravatar Gustavo Zacarias2015-03-302-2/+2
* libtasn1: security bump to version 4.4Gravatar Gustavo Zacarias2015-03-302-2/+2
* musl: security bump to version 1.1.8Gravatar Gustavo Zacarias2015-03-302-2/+2
* aiccu: fix uclibc buildsGravatar Alex Suykov2015-03-301-3/+3
* mc: new packageGravatar Mauro Condarelli2015-03-294-0/+47
* package/libva-intel-driver: bump version to 1.5.1Gravatar Bernd Kuhls2015-03-293-54/+3
* package/libva: bump version to 1.5.1Gravatar Bernd Kuhls2015-03-293-29/+3
* package/ccache: add hash fileGravatar Karoly Kasza2015-03-291-0/+2
* gstreamer/gst-plugin-x170: requires the Linux kernelGravatar Fabio Porcedda2015-03-291-2/+3
* package/ccache: bump version to 3.1.11Gravatar Karoly Kasza2015-03-291-1/+1
* modem-manager: bump to 1.4.6Gravatar Yegor Yefremov2015-03-292-2/+2
* aiccu: musl patchesGravatar Alex Suykov2015-03-293-31/+56
* gdb: deprecate version 7.7.xGravatar Gustavo Zacarias2015-03-291-0/+1
* gdb: switch default to 7.8.xGravatar Gustavo Zacarias2015-03-291-3/+3
* gdb: add version 7.9Gravatar Gustavo Zacarias2015-03-292-5/+8
* package/exim: fix build error with external arc toolchain due to missing libnslGravatar Bernd Kuhls2015-03-291-0/+8
* yaml-cpp: requires boostGravatar Fabio Porcedda2015-03-291-0/+2
* package/irqbalance: bump to 1.0.9Gravatar Karoly Kasza2015-03-291-1/+1
* package/dovecot: fix hash typoGravatar Bernd Kuhls2015-03-271-1/+1
* mjpg-streamer: Fix build with ccache enabled.Gravatar Nicolas Cavallari2015-03-271-1/+1
* haserl: bump to version 0.9.35Gravatar Gustavo Zacarias2015-03-272-3/+3
* linux-headers: bump 3.{10,14,19}.x seriesGravatar Gustavo Zacarias2015-03-271-3/+3
* btrfs-progs: bump to version 3.19.1Gravatar Gustavo Zacarias2015-03-272-2/+2
* eudev: bump to version 3.0Gravatar Gustavo Zacarias2015-03-274-112/+3
* package/dovecot-pigeonhole: add hashGravatar Bernd Kuhls2015-03-271-0/+2
* package/dovecot: add hashGravatar Bernd Kuhls2015-03-271-0/+2
* package/kodi-audioencoder-flac: bump versionGravatar Bernd Kuhls2015-03-271-1/+1
* package/kodi-audioencoder-vorbis: bump versionGravatar Bernd Kuhls2015-03-271-1/+1
* package/kodi-pvr-addons: bump versionGravatar Bernd Kuhls2015-03-271-1/+1
* package/kodi: bump to version 14.2-HelixGravatar Bernd Kuhls2015-03-271-1/+1
* e2tools/host: remove hyphenGravatar Gustavo Zacarias2015-03-271-1/+1
* package/powertop: needs gettextize, 2nd tryGravatar Bernd Kuhls2015-03-271-2/+2
* gcc: remove stray bfin --with-cpu exclusionGravatar Gustavo Zacarias2015-03-251-3/+0
* gcc: mark 4.5.x as deprecatedGravatar Gustavo Zacarias2015-03-251-0/+1
* erlang: fix incorrect use of AC_EGREP_CPPGravatar Johan Oudinet2015-03-251-0/+79
* busybox: bump to version 1.23.2Gravatar Gustavo Zacarias2015-03-256-540/+4
* linux-headers: bump 3.{12,18}.x seriesGravatar Gustavo Zacarias2015-03-251-2/+2
* openntpd: bump to version 5.7p4Gravatar Gustavo Zacarias2015-03-252-2/+2
* dhcpcd: fix wrong macro nameGravatar Baruch Siach2015-03-251-0/+25
* which: bump to version 2.21Gravatar Gustavo Zacarias2015-03-252-2/+4
* sudo: bump to version 1.8.13Gravatar Gustavo Zacarias2015-03-253-23/+3
* python-lxml: bump to 3.4.2Gravatar Yegor Yefremov2015-03-252-2/+2
* python-tornado: bump to 4.1Gravatar Yegor Yefremov2015-03-252-2/+2
* nano: bump to version 2.4.0Gravatar Gustavo Zacarias2015-03-252-4/+3
* openocd: openjtag needs libusb-compatGravatar Baruch Siach2015-03-251-0/+1
* package/dovecot-pigeonhole: bump version to 0.4.7Gravatar Bernd Kuhls2015-03-251-1/+1
* package/powertop: needs gettextizeGravatar Bernd Kuhls2015-03-251-0/+1
* package/libxml2: add optional LZMA supportGravatar Yann E. MORIN2015-03-251-1/+8
* mongoose: bump to version 5.6Gravatar Davide Viti2015-03-231-1/+1
* package/libsidplay2: new packageGravatar Bernd Kuhls2015-03-236-0/+387